/*
 Theme Name:   D&L Child Theme
 Author:       MSonder
 Template:     twentysixteen
*/

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

@font-face {
	font-family: 'Oswald' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	src: local('?'), url(https://themes.googleusercontent.com/static/fonts/oswald/v7/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) 
	  format('woff') !important;
}


* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

html {  
	margin: 0px;
	
	border: 0px;
	padding: 0px;
	margin-top: 0px !important;
	
	text-align: left;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: none;
	text-rendering: optimizelegibility;

	color: #272727;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	

	
}

body {margin: 0; background: #fff;}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: auto;
}


a {outline:none;}

ul {padding-top: 0px; margin-top: 0px;}

	ul#checkmark {
		list-style-type: none;
		padding: 0px; 
		margin: 0px;
	}
	
	ul#checkmark li {
		background-image: url('images/checkmark.png');
		background-repeat: no-repeat;
		background-position: 0px top; 
		padding-left: 35px;
	}		


:root {overflow-y: scroll !important;}
::-moz-selection {
    background: #393939;
	color: #6a6a6a;
    text-shadow: none;
}

::selection {
    background: #393939;
	color: #6a6a6a;
    text-shadow: none;
}

.right {float:right !important;}
.left {float:left !important;}
.clear {clear:both;}
img.right {float:right !important; margin:0 0 20px 20px !important;}
img.left {float:left !important; margin:0 20px 20px 0 !important;}
img {border: none;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}



.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom: 130px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url(images/icon_top.png) no-repeat;
}


.responsive {width: 90%;}



/*	--------------------------------------------------
	:: Structure
	-------------------------------------------------- */


		#top-wrapper {
			width: 100%;
			height: auto;
			background: #424726;
		}
		#top {
			width: 90%; /* Change to exact pixels for static (non-responsive) */
			height: auto;
			margin: 0 auto;
			color: #bec697;
			padding: 10px 0 10px 0; 
			text-align: right;
			font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
			text-transform: uppercase;
		}	

		#top i {color: #6e7643;}
		
		#top a {color: #bec697;}

		.cart-count-container {margin-right: 20px;}




				
				
		/* Options - Social */
		ul.social-icons-top a i {
			font-size: 18px;
			height: 30px;
			width: 30px;
			line-height: 30px;
			text-align: center;
			background: #5f663a;
			color: #bec697 !important;
			border-radius: 5px;
		}

		ul.social-icons-top li a:hover {opacity: 0.8;}

		ul.social-icons-top {list-style: none; text-align: right; padding: 0; margin: 0;}

		ul.social-icons-top li {
			display: inline;
			padding: 2px 5px 0px 0px;
		}

		ul.social-icons-top .fa {background: #5f663a !important;}

				
				
				
	

		#header-wrapper {
			width: 100%;
			height: auto;
			/* background: #ffffff; */

		}
		#header {
			width: 90%; /* Change to exact pixels for static (non-responsive) */
			height: auto;
			margin: 0 auto;
			padding: 0;
		}	
		
		#logo {float: left; display: block; pointer-events: auto !important;}
		


		
		#phone {font-size: 20px; color: #888; padding-top: 10px; padding-left: 20px; font-weight: 900;}	
		#phone a {color: #000; text-decoration: none;}
		
        




				
				
		#slideshow-wrapper {
			width: auto;
			background: url("images/hero-image-2021.jpg") no-repeat scroll center center / cover; 
			/* padding-top: 65.28571428571429%; image height divided by image width */
			/* height: calc(100vh); */
		}	
		
		#slideshow-bg {
			width: 90%;  /* Change to exact pixels for static (non-responsive)*/
			margin: 0 auto;
			position: relative;
		}
		

			/*
			.slogan {
				text-align: center;
				width: 40%;
				top: 50%;
				left: -20%;
  				transform: translateY(-50%);
				position: absolute;
			}
			.slogan span {color: #251313; font-family: 'Intro Rust', Arial, sans-serif; font-size: 50px;}	
			.slogan p {color: #fff; font-size: 16px;}
			*/



		.homepage-features {margin-top: -50px;}

		#tan-wrapper {
			width: 100%;
			height: auto;
			background: #e7e2d5;
		}
		#tan {
			width: 90%; /* Change to exact pixels for static (non-responsive) */
			height: auto;
			margin: 0 auto;
			padding: 0;
		}	



.announcement {
	background: #e7e2d5;
	padding: 10px;
	text-align: center;
	margin-bottom: 40px;
}
	
	
		
		
		#content-wrapper {
			width: 100%;
			height: auto;
			margin: 0px auto;
		}
		
		#content {
			width: 90%; /* Change to exact pixels for static (non-responsive) */
			margin: 0px auto;
			height: auto;
			padding: 40px 0px 50px 0px;
		}
		#content a {color: #424726; text-decoration: underline; line-height: 20px;}
		#content a:hover {color: #535a2a; text-decoration: none;}
				
		


		
/*	--------------------------------------------------
	:: Navigation (FULL CSS w/ DROPS)
	-------------------------------------------------- */
	
		
#nav-wrapper {
	height: auto;
	margin: 0;
	padding: 0;
}

#nav-bg {
	/* width: 100%;  Change to exact pixels for static (non-responsive)*/
	height: auto;
	margin: 0 auto;
	padding: 0;
	padding-top: 50px;
}
		
		

	ul.menu {margin: 0; padding: 0px 0 0 0;}
	
	ul.menu li {list-style: none; position: relative; float: left;}

	ul.menu li:last-child a {
		background: #ccb23a;
		color: #251313;
		font-family: 'Intro Rust', Arial, sans-serif;
		border-radius: 20px;
	}
	ul.menu li:last-child a:hover, ul.menu li:last-child a:active, ul.menu li:last-child a:focus {border-bottom: none; background: #ecd050;}
	
	ul.menu li:hover {cursor: default;}
	ul.menu li a {
		display: block;
		line-height: 40px;
		font-size: 18px;
	  	text-align: center;
		padding: 0 12px;
		width: 100%;
		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
		color: #251313;
		text-decoration: none;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			-o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
		}
	ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus {border-bottom: 4px solid #000;}

	ul.menu li ul {
		position: absolute;
		left: -9999em;
		width: auto;
		margin: 0;
		padding: 0;
		list-style-type: none;
		white-space: nowrap;
	}

	ul.menu li:hover ul {left: 0;}
	ul.menu li:hover ul li {
		float: none;
		width: 100%;
		position: relative;
		z-index: 9999;
	}
	ul.menu li:hover ul li a {
		display: block;
		line-height: 40px;
		text-transform: none;
		text-shadow: none;
		text-align: left !important;
		padding-left: 10px;
		background: #888;
		width: 100%;
		color: #FFF;
		text-decoration: none;
	}
	ul.menu li:hover ul li a:hover {background: #666; border-bottom: none;}

	.slicknav_menu {display: none;}
    
    






/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */


		#footer-wrapper {
			height: auto; 
			width: 100%;
			background: #e7e2d5
		}		
		#footer {
			height: auto; 
			width: 90%; /* Change to exact pixels for static (non-responsive) */
			margin: 0 auto;
			padding: 30px 0;
			background: #e7e2d5 url(images/footer-star.jpg) no-repeat scroll right center / contain; 
			font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
			font-size: 16px; 
			line-height: 22px; 
			color: #251313;
		}
		#footer a {color: #251313; text-decoration: none;}
		#footer a:hover {color: #cfcfcf; text-decoration: underline;}
	
		#footer h2 {
			font-family: 'Intro Rust', Arial, sans-serif;
			color: #251313; 
			font-weight: 300; 
			font-size: 24px; 
			text-transform: uppercase;
		}
	
		i.fab {color: #9ba07b; font-size: 50px;}
	
		#footer .g33:nth-last-child(2) {text-align: right;}





		#copyright-wrapper {
			height: auto; 
			width: 100%;
			background: #c7c0ad;
			position: relative;
			top: -45px;
			z-index: -1;
			margin-bottom: -45px;
		}	
		#copyright {
			height: auto; 
			width: 90%; /* Change to exact pixels for static (non-responsive) */
			margin: 0 auto;
			padding: 30px 0;
			background: #c7c0ad;
			font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
			font-size: 14px; 
			line-height: 18px; 
			color: #251313;
		}
		#copyright a {color: #251313; text-decoration: none;}
		#copyright a:hover {color: #cfcfcf; text-decoration: underline;}
				








/*	--------------------------------------------------
	:: Elements
	-------------------------------------------------- */
	
	
h1, h1.page-title {
	color: #251313;
	background: #fff;
	border: 4px solid #ccb23a;
	font-family: 'Intro Rust', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	line-height: 40px;
	margin: 0px;
	padding: 0px 20px 20px 20px;
	text-transform: uppercase;	
	text-align: center;
	position: relative;
}
h1.page-title {padding: 20px;}
h1 span, h1.page-title span {
	color: #7e835e;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size: 18px;
	line-height: 22px;
}

h1 .star-icon {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -30px);
}


h2 {
	color: #000;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}



h3 {
	color: #251313;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
}


p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
}

hr { 
	border: 0; 
	height: 3px; 
	background: #D3D3D3;
}

.pquote {
	background: #e5eeec;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	padding: 25px 35px;	
	border-left: 8px solid #888;
	margin-bottom: 10px;
}
.pquote h2 {
	color: #000;
	font-family: 'Oswald', Arial, Helvetica, sans-serif; 
	src: local('Oswald Regular'), local('Oswald-Regular'), url(https://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
	font-style: normal;
	font-weight: 400; 
	text-transform: uppercase;
	font-size: 24px;
	line-height: 32px;
}




	.callout {	
		float: right;
		border: 1px solid #c8c8c8;
		background: #f2f2f2;
		background-image: -ms-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
		background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#d8d8d8));
		background: -moz-linear-gradient(top,  #f2f2f2,  #d8d8d8);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#d8d8d8');
		color: #000;
		padding: 20px 10px 20px 15px;
	}
	.callout h2 {color: #000;}		
	.callout a {color: #3a507b !important;}		
	.callout a:hover {color: #47659e !important;}		
	
	
	.link a {
		background: #ccb23a;
		color:#251313 !important;
		font-size: 18px;
		font-family: 'Intro Rust', Arial, sans-serif;
		text-transform: uppercase;
		line-height: 40px;
		padding: 10px 15px;
		border-radius: 20px;
		text-decoration: none !important;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		
	}
	.link a:hover {background: #ecd050;}




	














/*	--------------------------------------------------
	:: WIDGET/SIDEBAR Styles
	-------------------------------------------------- */

.hentry {padding: 0px !important;}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    max-width: 1040px;
    padding: 0 0px 0 0px !important;
}

.widget {
    /*background-color: #f0eded;*/
    margin: 0 0 24px;
    padding: 0px;
	border-top: 5px solid #424826;
}

.widget ul {margin: 0px;}
.widget li {
	list-style: none;
    padding: 10px 15px;
	background: #e8e2d6;
	margin: 0px;
	border-bottom: 2px solid #fff;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
}
.widget li:hover {background: #ded8ca;}


.widget li a {
	color: #251214 !important;
    line-height: 20px;
    text-decoration: underline;
	font-size: 16px;
	/*text-transform: uppercase !important;*/
}

.widget .widget-title {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
    margin: 0px !important;
    padding: 20px 10px !important;
	background: #c7c0ad !important;
	color: #424826 !important;
	font-style: normal !important;
	text-transform: uppercase !important;
	text-align: center;
	border-bottom: 2px solid #fff;
}








/*	--------------------------------------------------
	:: Cart Styles
	-------------------------------------------------- */

#order_comments_field label {font-size: 24px !important;}

.related.products {margin-top: 30px;}
.product_meta .tagged_as {display: none;}


.woocommerce-error, .woocommerce-info, .woocommerce-message {border-top-color: #251313; background-color: #dadec2; color: #372424;}
.woocommerce-info::before {
    color: #251313;
}

input[type="search"].search-field {width: 100% !important;}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 10px 15px;
    font-size: .92em;
    color: #777;
	background: #f3f0ea;
}

.wc_payment_methods img {width: auto !important;}

.widget button {border-radius: 20px; 
margin-top: 5px; 
font-family: 'Intro Rust', Arial, sans-serif;
font-weight: normal !important;
padding: 10px 15px !important;
}

h2.widget-title {font-family: 'Intro Rust', Arial, sans-serif !important; font-weight: normal;}

h1.product_title {
	color: #424826;
	display: block;
	background: none;
    border-top: 0px !important;
    border-bottom: 3px solid #ccb23b !important;
    border-right: 0px !important;
    border-left: 0px !important;
	font-size: 24px;
	margin: 0px;
	padding: 10px 0px;
	text-align: left;
	text-transform: none !important;
}


/* Add to Cart btn */
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
    background-color: #424826 !important;
    border-bottom: 0px !important;
    color: #ffffff !important;
    display: inline-block;
    padding: 10px 15px !important;
    text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	margin-top: 0px;
	font-weight: 600;
	font-size: 18px !important;
}


.woocommerce-message {border-top-color: #ccb23b;}
.woocommerce-message::before {color: #ccb23b;}










/*	--------------------------------------------------
	:: Event Styles
	-------------------------------------------------- */


h4.vsel-meta-title {
	color: #251313;
	border-bottom: 2px solid #867120;
	font-family: 'Intro Rust', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
}

.vsel-meta-date {font-weight: 800;}
	.vsel-meta-date span {font-weight: normal;}
.vsel-meta-time {font-weight: 800;}
	.vsel-meta-time span {font-weight: normal;}
.vsel-meta-location {font-weight: 800;}
	.vsel-meta-location span {font-weight: normal;}

#vsel .vsel-content {border-bottom: 0px; margin-bottom: 40px;}









/*	--------------------------------------------------
	:: Responsive Tables 
	-------------------------------------------------- */

table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #424826; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #eee; 
  text-align: left; 
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
}











/*	--------------------------------------------------
	:: Grid 
	-------------------------------------------------- */

div#content > div img {width: 100%;}
 /* Override */.no-full {width: auto !important;}
 

.g10, .g20, .g30, .g40, .g50, .g60, .g70, .g80, .g90, .g100, .g33, .g66, .g25, .g75 {
	height:auto;
	float:left;
}
.g10 {width:10%;}
.g20 {width:20%;}
.g30 {width:30%;}
.g40 {width:40%;}
.g50 {width:50%;}
.g60 {width:60%;}
.g70 {width:70%;}
.g80 {width:80%;}
.g90 {width:90%;}
.g100 {width:100%;}

.g33 {width:33.33333333%;}

.g25 {width:25%;}
.g75 {width:75%;}

.padding {padding: 10px 15px;}
.padding-sm {padding: 0px 5px;}










/*	--------------------------------------------------
	:: Form Styles
	-------------------------------------------------- */


input, textarea, select {
	background: #f5f1e8 !important;
	border-bottom: 2px solid #424826 !important;
	border-left: 0px !important; 
	border-right: 0px !important; 
	border-top: 0px !important; 
    font-family: inherit;
    padding: 15px !important;
	width: 100%;
}
input[type="checkbox"], input[type="radio"] {
	width: auto;
}
input:focus, textarea:focus {
	background: #e4dfd4 !important;
	border-bottom: 2px solid #636a42 !important;
	border-left: 0px !important; 
	border-right: 0px !important; 
	border-top: 0px !important; 
    font-family: inherit;
    padding: 15px !important;
	width: 100%;
}
input[type="checkbox"]:focus, input[type="radio"]:focus {
	width: auto;
}


.gform_wrapper .gform_footer {
    padding: 10px 0 10px !important;
	margin: 0px !important;
}


button, input[type="button"], input[type="reset"], input[type="submit"]  {
    background-color: #424826 !important;
    border-width: medium medium 0px;
    color: #fff !important;
    display: inline-block;
    padding: 15px 15px !important;
    text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	margin-top: 0px;
	font-weight: 600;
	font-size: 24px !important;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    background-color: #5f663c !important;
}




::-webkit-input-placeholder {
	color: #000;
	font-family: inherit;
	font-size: 14px;
}

:-moz-placeholder { /* Firefox 18- */
	color: #000;
	font-family: inherit;
	font-size: 14px;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #000;
	font-family: inherit;
	font-size: 14px;
}

:-ms-input-placeholder {
	color: #000;
	font-family: inherit;
	font-size: 14px;
}









/*	--------------------------------------------------
	:: Media Queries
	-------------------------------------------------- */


@media screen and (min-width: 1200px) {
	
	.responsive {width: 1000px !important;}

}

@media screen and (max-width: 1200px) {

	.scrollup {
		width: 20px;
		height: 20px;
		background-size: cover;
		bottom: 115px;
		right: 1%;
	}
	
	.homepage-features {margin-top: -30px;}
	
}



@media screen and (max-width: 800px) {
    
    #content img.alignright {
        display: block;
        margin: 0px auto;   
        float: none;
        width: auto;
        max-width: 100%;
    }
	.menu {display: none !important;}
	.slicknav_menu {display: block !important;}
	#nav-bg {display: none !important;}
	
	#slideshow-wrapper {background:url(images/hero-image-mobile.jpg) no-repeat scroll center center / cover; height: 100%;}
	#slideshow-bg img {display: none;}
	#header #logo {display: none;}
	#logo-mobile {margin: 0 auto; text-align: center;}

	.homepage-features img.edge {display: none;}
	
	.g25 {width: 50% !important;}
	.g30 {width: 100% !important;}
	.g33 {width: 100% !important;}
	.g50 {width: 100% !important;}
	.g70 {width: 100% !important;}
	
}


@media screen and (max-width: 600px) {
	
	.responsive {width: 90% !important;}
	
	#top {text-align: left;}
	#top .right:nth-last-child(2) {float: left !important;}
	.cart-count-container {margin-right: 0px;}
	
	.home #tan {padding-bottom: 25px;}
	
	#footer .g33:nth-last-child(2) {text-align: center !important;}
	
	.home #content {padding: 40px 0px 50px 0px;}
	#content {padding: 20px 0px 50px 0px;}
}


@media screen and (max-width: 480px) {

	.responsive {width: 95% !important;}
	
	.g10 {width: 100% !important;}
	.g20 {width: 100% !important;}
	.g25 {width: 100% !important;}
	.g40 {width: 100% !important;}
	.g60 {width: 100% !important;}
	.g80 {width: 100% !important;}
	.g90 {width: 100% !important;}

}	
	
	





